[Rainmeter]
Autor=wasek
Update=10
LocalFont="#CURRENTPATH#LCD.ttf"

[Variables]
LocalFontFace=LCD
Prog1=7themes.su
link1=http://7themes.su/
Prog2=deviantart
link2=http://www.deviantart.com/
Prog3=FREE
link3=---
Prog4=FREE
link4=---
Prog5=FREE
link5=---
Prog6=FREE
link6=---
Prog7=FREE
link7=---
Prog8=FREE
link8=---

[Textstyle]
FontSize=15
StringStyle=BOLD
FontColor=163,240,254,250
AntiAlias=1
StringAlign=CENTER

[ImageF]
Meter=Image
SolidColor=161,238,252,200
X=300
Y=0
W=5
H=330
MouseOverAction=!Execute [!RainmeterShowMeterGroup Bar][!RainmeterRedraw]

[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=0
Y=0
W=300
H=330
Group=Bar.png
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup Bar][!RainmeterRedraw]

[ImageBar]
Meter=IMAGE
ImageName=Bar12.Png
X=0
Y=0
W=300
H=330
Group=Bar
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup Bar][!RainmeterRedraw]

[IKON1]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=10
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link1#"][!RainmeterRedraw]

[Text1]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog1#
Group=Bar
Hidden=1


[IKON2]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=46
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link2#"][!RainmeterRedraw]

[Text2]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog2#
Group=Bar
Hidden=1


[IKON3]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=82
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link3#"][!RainmeterRedraw]

[Text3]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog3#
Group=Bar
Hidden=1


[IKON4]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=116
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link4#"][!RainmeterRedraw]

[Text4]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog4#
Group=Bar
Hidden=1


[IKON5]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=183
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link5#"][!RainmeterRedraw]

[Text5]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog5#
Group=Bar
Hidden=1


[IKON6]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=219
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link6#"][!RainmeterRedraw]

[Text6]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog6#
Group=Bar
Hidden=1


[IKON7]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=256
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link7#"][!RainmeterRedraw]

[Text7]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog7#
Group=Bar
Hidden=1


[IKON8]
Meter=IMAGE
SolidColor=0,0,0,1
X=47
Y=293
W=185
H=23
Group=Bar
Hidden=1
LeftMouseDownAction=!Execute ["#link8#"][!RainmeterRedraw]

[Text8]
Meter=STRING
X=145
Y=3r
MeterStyle=Textstyle
FontFace=#LocalFontFace#
Text=#Prog8#
Group=Bar
Hidden=1



